[Scipy-tickets] [SciPy] #1280: atlas_version.c not compatible with Python 3

SciPy Trac scipy-tickets@scipy....
Tue Sep 14 15:19:14 CDT 2010


#1280: atlas_version.c not compatible with Python 3
-----------------------+----------------------------------------------------
 Reporter:  cjgohlke   |       Owner:  somebody
     Type:  defect     |      Status:  new     
 Priority:  normal     |   Milestone:  0.9.0   
Component:  scipy.lib  |     Version:  devel   
 Keywords:             |  
-----------------------+----------------------------------------------------
 Scipy/lib/blas/atlas_version.c and scipy/lib/lapack/atlas_version.c have
 not been ported to Python 3. The attached patch uses the atlas_version.c
 file from scipy/linalg.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1280>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list